poll_id: 19622
title: あなたのブログやサイトで、canonical（カノニカル）の設定をどうしていますか？
last_updated: "2026-01-02T19:17:14+09:00"
survey_period_start: "2025-04-28T23:40:42+09:00"
survey_period_end: "2025-06-03T12:17:49+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 4
options:
  - text: canonicalタグの機能について理解し、公開当初から設定している
    count: 0
    percentage: 0
  - text: canonicalについて当サイト（SEO対策研究室）で勉強している
    count: 0
    percentage: 0
  - text: canonicalのことは知っているが、設定方法がわからない
    count: 1
    percentage: 25
  - text: canonicalについてはあまり詳しくない
    count: 2
    percentage: 50
  - text: canonicalの必要性がわからない
    count: 1
    percentage: 25
